## sensors-applet 2.2.5

=== debian/changelog ===
sensors-applet (2.2.5-4) unstable; urgency=low

  * Don't build-depend on libatasmart-dev on freebsd, where it does not exist.

 -- Sam Morris <sam@robots.org.uk>  Wed, 31 Mar 2010 19:23:39 +0100

sensors-applet (2.2.5-3) unstable; urgency=low

  * Build-depend on docbook-xml and rarian-compat. Closes: #564397. 
  * Rebuild build system with gnome-autogen.sh rather than autoreconf. 

 -- Sam Morris <sam@robots.org.uk>  Sat, 09 Jan 2010 13:35:47 +0000

sensors-applet (2.2.5-2) unstable; urgency=low

  * Switch from CDBS to debhelper 7. 
  * Regenerate autotools-generated build system at build time. New
    build deps:
     - autoconf
     - automake
     - libtool
     - gnome-common (for GNOME_COMPILE_WARNINGS macro)
    Also conflict with old versions of autoconf/automake.

 -- Sam Morris <sam@robots.org.uk>  Wed, 30 Dec 2009 14:41:15 +0000

sensors-applet (2.2.5-1) unstable; urgency=low

  * New upstream release. Closes: #562905.
  * Increase required version of GTK+ and GLib build-dependencies. 
  * Introduce new dbus-glib and libatasmart build-dependencies.
  * Remove obsolete patchutils build-dependency.

 -- Sam Morris <sam@robots.org.uk>  Tue, 29 Dec 2009 00:59:36 +0000

sensors-applet (2.2.4-2) unstable; urgency=low

  * Convert to Debian source package format 3.0 (quilt). 

 -- Sam Morris <sam@robots.org.uk>  Sun, 22 Nov 2009 12:55:41 +0000

sensors-applet (2.2.4-1) unstable; urgency=low

  * New upstream release
  * Added 100_link-to-libdl.patch. Fix FTBFS with binutils-gold.
    Closes: #556342.
  * Added 200_automake.patch. Previous patch modifies a Makefile.am, so this
    is the result of re-running automake.

 -- Sam Morris <sam@robots.org.uk>  Sun, 15 Nov 2009 14:42:42 +0000

sensors-applet (2.2.3-2) unstable; urgency=low

  * Make intltool build-dependency work. I don't know why the buildds and
    pbuilder chose to ignore the dependency, or why tweaking the order makes
    the build work again in pbuilder. Hopefully the same will apply to the
    buildds. Hopefully closes: #519843.

 -- Sam Morris <sam@robots.org.uk>  Sat, 21 Mar 2009 12:36:27 +0000

sensors-applet (2.2.3-1) unstable; urgency=low

  * New upstream release

 -- Sam Morris <sam@robots.org.uk>  Sun, 15 Mar 2009 11:48:10 +0000

sensors-applet (2.2.1-1) unstable; urgency=low

  * New upstream release.
    - This release introduces a new, modular architecture for sensor plugins
      (closes: #434887).
  * Split the package into sensors-applet. libsensors-applet-plugin0 and
    libsensors-applet-plugin-dev.
  * In preparation for the separate sensors-applet-nvidia package, explicitly
    disable building the NVIDIA plugin.
  * Minor tweaks to the package description.

 -- Sam Morris <sam@robots.org.uk>  Sat, 05 Jan 2008 15:08:47 +0000

sensors-applet (2.0.1-2) unstable; urgency=low

  * DM-Upload_allowed is not recognised by dpkg-dev; prefix it by 'XS-'.

 -- Sam Morris <sam@robots.org.uk>  Sun, 16 Dec 2007 12:47:59 +0000

sensors-applet (2.0.1-1) unstable; urgency=low

  * New upstream release (closes: #455971).
  * Add Homepage to control fields.
  * Build-depend on libsensors4-dev.
  * Split build-depends field over multiple lines to make the output of
    diff more useful.
  * Update to policy version 3.7.3 (no changes).
  * Add ${misc:Depends} to dependencies.
  * Use new 'sf.net' style URL in watch file.
  * Add DM-Upload-Allowed to control fields.

 -- Sam Morris <sam@robots.org.uk>  Wed, 12 Dec 2007 23:32:08 +0000

sensors-applet (1.8.2-1) unstable; urgency=low

  * New upstream release.
  * Icons are now licensed under the Creative Commons BY-SA 3.0 license, which
    is suitable for Debian's main section (closes: #448029).
  * debian/new-upstream script: no longer necessary, removed.
  * debian/watch: call uupdate instead.
  * debian/README.Debian: others have informed me that the procedure for
    building with NVIDIA support works for them, so remove the text requesting
    confirmation that it actually works.

 -- Sam Morris <sam@robots.org.uk>  Fri, 26 Oct 2007 11:07:44 +0100

sensors-applet (1.8.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/new-upstream: wrote a python script to automate the job of
    replacing the non-free artwork in upstream's tarball with the GPL-licensed
    artwork from an older release.
  * debian/watch: call this script when there is a new release available.
  * Recommend hddtemp as requested in #431718).

 -- Sam Morris <sam@robots.org.uk>  Thu, 05 Jul 2007 14:24:27 +0100

sensors-applet (1.7.12+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Sam Morris <sam@robots.org.uk>  Sun, 29 Apr 2007 00:31:53 +0100

sensors-applet (1.7.11+dfsg-1) unstable; urgency=low

  * New upstream release
  * Build-depend on patchutils since we are using CDBS' simple-patchsys rules.

 -- Sam Morris <sam@robots.org.uk>  Sun, 15 Apr 2007 19:24:40 +0100

sensors-applet (1.7.10+dfsg-1) unstable; urgency=low

  * New upstream release
    - Should fix bug 'sensor height not saved on vertical panel'
      (closes: #393937)

 -- Sam Morris <sam@robots.org.uk>  Wed, 22 Nov 2006 12:59:40 +0000

sensors-applet (1.7.9+dfsg-2) unstable; urgency=low

  * Fix typo in package description (s/irc/i2c/)

 -- Sam Morris <sam@robots.org.uk>  Sun,  5 Nov 2006 20:38:18 +0000

sensors-applet (1.7.9+dfsg-1) unstable; urgency=low

  * New upstream release
    - includes new Swedish translation (closes: #386140)
  * Added some new features to the package description

 -- Sam Morris <sam@robots.org.uk>  Sat,  4 Nov 2006 00:04:17 +0000

sensors-applet (1.7.8+dfsg-2) unstable; urgency=low

  * Add instructions to README.Debian explaining how to enable NVIDIA support
    (closes: #375179)

 -- Sam Morris <sam@robots.org.uk>  Wed, 18 Oct 2006 11:15:45 +0100

sensors-applet (1.7.8+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Sam Morris <sam@robots.org.uk>  Wed, 23 Aug 2006 01:10:54 +0100

sensors-applet (1.7.7+dfsg-1) unstable; urgency=low

  * New upstream release


