=== debian/control ===
Source: sensors-applet
Section: gnome
Priority: optional
Maintainer: Sam Morris <sam@robots.org.uk>
Uploaders: Filippo Giunchedi <filippo@esaurito.net>
Build-Depends:
 autoconf,
 automake,
 debhelper (>= 7.0.50),
 docbook-xml,
 gnome-common,
 gnome-doc-utils (>= 0.3.2),
 intltool,
 libatasmart-dev (>= 0.16) [!kfreebsd-i386 !kfreebsd-amd64],
 libcairo2-dev (>= 1.0.4),
 libdbus-glib-1-dev (>= 0.80),
 libglib2.0-dev (>= 2.14.0),
 libgnome2-dev (>= 2.8.0),
 libgnomeui-dev (>= 2.8.0),
 libgtk2.0-dev (>= 2.14.0),
 libnotify-dev (>= 0.3.0),
 libpanel-applet2-dev (>= 2.0.0),
 libsensors4-dev [!kfreebsd-i386 !kfreebsd-amd64],
 libtool,
 libxml-parser-perl,
 rarian-compat
Standards-Version: 3.7.3
Build-Conflicts:
 autoconf2.13,
 automake1.4
XS-DM-Upload-Allowed: yes
Homepage: http://sensors-applet.sourceforge.net/

Package: sensors-applet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: hddtemp
Description: Display readings from hardware sensors in your Gnome panel
 GNOME Sensors Applet is an applet for the GNOME panel that displays
 readings from hardware sensors, including temperatures, fan speeds and
 voltage readings.
 .
 It can gather data from the following sources:
  * ACPI thermal zones, via the Linux kernel ACPI modules
  * Linux kernel i2c modules
  * lm-sensors (libsensors)
  * Linux kernel i8k module (for Dell Inspiron Laptops)
  * Linux kernel ibm-acpi module
  * Linux kernel PowerPC modules therm_adt746x and therm_windtunnel
  * Linux kernel iMac G5 Windfarm module
  * hddtemp daemon for reading temperatures from S.M.A.R.T. equipped hard disks
  * Linux kernel Omnibook module
  * NVIDIA graphics cards (with separate sensors-applet-nvidia package)
  * Linux kernel sonypi module (for Sony Vaio laptops)
 .
 Alarms can be set for each sensor to notify the user once a certain high or
 low value has been reached, and can be configured to execute a given command
 at given repeated intervals.

Package: libsensors-applet-plugin0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for plugins for the 'sensors-applet' package
 GNOME Sensors Applet is an applet for the GNOME panel that displays
 readings from hardware sensors, including temperatures, fan speeds and
 voltage readings.
 .
 This package contains the library that is used to create plugins for
 the applet.

Package: libsensors-applet-plugin-dev
Architecture: any
Section: libdevel
Depends: libsensors-applet-plugin0 (= ${binary:Version}),
# according to "-DEV package dependencies" in <http://www.netfort.gr.jp/~dancer/column/libpkg-guide/libpkg-guide.html#id291957>:
 libglib2.0-dev,
 ${shlibs:Depends}, ${misc:Depends}
Description: Create plugins for the 'sensors-applet' package
 GNOME Sensors Applet is an applet for the GNOME panel that displays
 readings from hardware sensors, including temperatures, fan speeds and
 voltage readings.
 .
 This package contains the files necessary to develop plugins for the
 applet.
