## sensors-applet 2.2.7

=== debian/changelog ===
sensors-applet (2.2.7-3ubuntu2) oneiric; urgency=low

  * debian/patches/libnotify_0.7_api_change: Port sensors-applet to the
    new libnotify 0.7 API.  Closes: #630301.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 18 Jun 2011 00:36:20 +0000

sensors-applet (2.2.7-3ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules:
      + Enable nvidia compilation flag.
    - debian/control:
      + Build-depend on nvidia-settings and update description accordingly.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 17 Jun 2011 22:52:27 +0000

sensors-applet (2.2.7-3) unstable; urgency=low

  * Use dh-autoreconf to regenerate build system at build time. 
  * Update to debhelper compat level 8; bump build-dependency accordingly.
  * debian/*.install: remove debian/tmp prefix that has not been necessary
    since debhelper 7.

 -- Sam Morris <sam@robots.org.uk>  Sat, 26 Mar 2011 14:08:11 +0000

sensors-applet (2.2.7-2ubuntu2) natty; urgency=low

  * No-change rebuild to pick up multiarch .la files

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Apr 2011 02:35:47 -0700

sensors-applet (2.2.7-2ubuntu1) natty; urgency=low

  * Merge from debian unstable(LP: #616855). remaining changes:
    - debian/rules:
      + Enable nvidia compilation flag.
    - debian/control:
      + Build-depend on nvidia-settings and update description accordingly.
  * This version fixes LP: #402064

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 16 Oct 2010 11:27:27 +0530

sensors-applet (2.2.7-2) unstable; urgency=low

  * Again, don't build-depend on libatasmart-dev for kfreebsd architectures.
    Closes: #592489.

 -- Sam Morris <sam@robots.org.uk>  Tue, 10 Aug 2010 22:20:53 +0100

sensors-applet (2.2.7-1) unstable; urgency=low

  * New upstream release

 -- Sam Morris <sam@robots.org.uk>  Sat, 17 Jul 2010 12:42:19 +0100

sensors-applet (2.2.5-4ubuntu1) maverick; urgency=low

  * Merge from debian testing (LP: #380669, #249955). Remaining changes:
    - debian/rules:
      + Enable nvidia compilation flag.
    - debian/control:
      + Build-depend on nvidia-settings and update description accordingly.

 -- Nanley Chery <nanleychery@gmail.com>  Sat, 22 May 2010 22:25:13 -0400

sensors-applet (2.2.3-2ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #374254), remaining changes:
    - debian/control:
      + update build-dependency of libxvnctrl-dev to
        nvidia-settings, as the header/static library moved there with the
        last upload of nvidia-settings.
      + Build-Depends on gnome-doc-utils (>= 0.3.2).

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 11 May 2009 11:23:14 -0500

sensors-applet (2.2.1-1ubuntu4) intrepid; urgency=low

  * debian/control: update build-dependency of libxvnctrl-dev to
    nvidia-settings, as the header/static library moved there with the
    last upload of nvidia-settings.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Sun, 10 Aug 2008 12:33:01 +0200

sensors-applet (2.2.1-1ubuntu3) hardy; urgency=low

  * debian/patches/01_fix_segfault_on_plugin_load.patch
    + Patch by Alex Murray to fix a segfault when loading the libsensors
      plugin.  (LP: #200097)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Sun, 16 Mar 2008 10:13:43 +1100

sensors-applet (2.2.1-1ubuntu2) hardy; urgency=low

  * debian/control: update description of sensors-applet, removing
    the info that a separate package for NVIDIA GPU's would be
    required.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Sun, 24 Feb 2008 20:19:08 +0100

sensors-applet (2.2.1-1ubuntu1) hardy; urgency=low

  * debian/rules: enable nvidia support in configure call (LP: #59945).
  * debian/rules: disable -Wl,--as-needed LDFLAGS (static linking against
    libXNVCtrl.a won't work otherwise, at least configure won't pick it
    up).
  * debian/control: add libxnvctrl-dev to build-depends.
  * debian/control: update Maintainer value as per spec.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Sat, 23 Feb 2008 17:52:32 +0100
