=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: sensors-applet
 Section: gnome
 Priority: optional
-Maintainer: Sam Morris <sam@robots.org.uk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sam Morris <sam@robots.org.uk>
 Uploaders: Filippo Giunchedi <filippo@esaurito.net>
 Build-Depends:
  autoconf,
  automake,
- debhelper (>= 7.0.50),
+ debhelper (>= 8),
+ dh-autoreconf,
  docbook-xml,
  gnome-common,
  gnome-doc-utils (>= 0.3.2),
@@ -23,6 +25,7 @@
  libsensors4-dev [!kfreebsd-i386 !kfreebsd-amd64],
  libtool,
  libxml-parser-perl,
+ nvidia-settings (>= 173.14.09-1ubuntu2) [amd64 i386],
  rarian-compat
 Standards-Version: 3.7.3
 Build-Conflicts:
@@ -50,7 +53,7 @@
   * Linux kernel iMac G5 Windfarm module
   * hddtemp daemon for reading temperatures from S.M.A.R.T. equipped hard disks
   * Linux kernel Omnibook module
-  * NVIDIA graphics cards (with separate sensors-applet-nvidia package)
+  * NVIDIA graphics cards (supplied with nvidia-settings)
   * Linux kernel sonypi module (for Sony Vaio laptops)
  .
  Alarms can be set for each sensor to notify the user once a certain high or
