=== debian/rules ===
--- 
+++ 
@@ -28,32 +28,17 @@
 # remove un-necessary dependencies
 confflags += LDFLAGS=-Wl,--as-needed
 
-clean_paths := \
-    aclocal.m4 \
-    config.guess \
-    config.sub \
-    configure \
-    depcomp \
-    INSTALL \
-    install-sh \
-    libtool \
-    ltmain.sh \
-    missing \
-    mkinstalldirs
-
-clean_filenames := \
-    Makefile.in
+# enable nvidia support
+confflags += --with-nvidia=yes
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
-override_dh_auto_clean:
-	dh_auto_clean
-	for path in $(clean_paths); do rm -f "$$path"; done
-	for filename in $(clean_filenames); do find -name "$$filename" -delete; done
+override_dh_autoreconf:
+	NOCONFIGURE=1 dh_autoreconf gnome-autogen.sh
 
 override_dh_auto_configure:
-	gnome-autogen.sh $(confflags)
+	dh_auto_configure -- $(confflags)
 
 override_dh_makeshlibs:
 	dh_makeshlibs --exclude=/usr/lib/sensors-applet/plugins/
