## sensors-applet 3.0.0

=== debian/changelog ===
sensors-applet (3.0.0-0.2ubuntu1) quantal; urgency=low

  * Merge from debian unstable (LP: #1049343).  Remaining changes:
    - debian/rules:
      + Enable nvidia compilation flag.
    - debian/control:
      + Build-depend on nvidia-settings and update description accordingly.

 -- Darxus <darxus@chaosreigns.com>  Sun, 30 Sep 2012 11:21:31 -0400

sensors-applet (3.0.0-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: Could not parse DTD
    http://scrollkeeper.sourceforge.net/dtds/scrollkeeper-omf-
    1.0/scrollkeeper-omf.dtd": add patch to validate XML against local DTD,
    build-depend on scrollkeeper for that.
    (Closes: #652222)

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Feb 2012 19:05:45 +0100

sensors-applet (3.0.0-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release, with support for GNOME3 Panel (closes: #638099).
  * Drop link-to-libdl and libnotify_0.7_api_change patches, applied
    upstream.
  * Drop dh_autoreconf and all bootstrap friends from Build-Depends and
    Build-Conflicts, not needed anymore.
  * Update Build-Depends for the GTK+3 port, as per configure.ac.
  * Drop .a and .la files (closes: #633257).
  * Build-Depend on libsensors4 for kfreebsd again, as the package is now
  * available on that architecture.
  * Avoid hardcoding architecture names for libatamart-dev, and drop it
    entirely for libsensors4, as all architectures should be supported,
    even if the Hurd isn't available yet (closes: #634515).
  * As libsensors-applet-plugin hasn't bumped its sonames but has at least
    got an ABI break (due to the switch to GTK+3), and given there are no
    external rdepends, avoid a library rename by bumping its shlibs and
    adding Breaks: sensor-applets (<< 3.0.0).
  * Change install path for the applet binary, and remove obsolete dirs.
  * Tighten sensors-applet dependency on libsensors-applet-plugin to
    (= ${binary:Version}), just in case.

 -- Jordi Mallach <jordi@debian.org>  Sat, 05 Nov 2011 14:53:12 +0100

sensors-applet (2.2.7-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix compatibility with libnotify0.7. Patch courtesy of Steve Langasek.
    (Closes: #630301)

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 03 Aug 2011 14:16:58 +0200
