=== debian/control ===
--- 
+++ 
@@ -5,38 +5,30 @@
 XSBC-Original-Maintainer: Sam Morris <sam@robots.org.uk>
 Uploaders: Filippo Giunchedi <filippo@esaurito.net>
 Build-Depends:
- autoconf,
- automake,
  debhelper (>= 8),
- dh-autoreconf,
  docbook-xml,
- gnome-common,
  gnome-doc-utils (>= 0.3.2),
  intltool,
- libatasmart-dev (>= 0.16) [!kfreebsd-i386 !kfreebsd-amd64],
+ libatasmart-dev (>= 0.16) [linux-any],
  libcairo2-dev (>= 1.0.4),
  libdbus-glib-1-dev (>= 0.80),
- libglib2.0-dev (>= 2.14.0),
- libgnome2-dev (>= 2.8.0),
- libgnomeui-dev (>= 2.8.0),
- libgtk2.0-dev (>= 2.14.0),
- libnotify-dev (>= 0.3.0),
- libpanel-applet2-dev (>= 2.0.0),
- libsensors4-dev [!kfreebsd-i386 !kfreebsd-amd64],
+ libglib2.0-dev (>= 2.22.0),
+ libgtk-3-dev (>= 3.0.0),
+ libnotify-dev (>= 0.7.0),
+ libpanel-applet-4-dev (>= 3.0.0),
+ libsensors4-dev,
+ libx11-dev,
  libtool,
- libxml-parser-perl,
- nvidia-settings (>= 173.14.09-1ubuntu2) [amd64 i386],
- rarian-compat
+ scrollkeeper,
+ xsltproc,
+ nvidia-settings (>= 173.14.09-1ubuntu2) [amd64 i386]
 Standards-Version: 3.7.3
-Build-Conflicts:
- autoconf2.13,
- automake1.4
 XS-DM-Upload-Allowed: yes
 Homepage: http://sensors-applet.sourceforge.net/
 
 Package: sensors-applet
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, libsensors-applet-plugin0 (= ${binary:Version}), ${misc:Depends}
 Recommends: hddtemp
 Description: Display readings from hardware sensors in your Gnome panel
  GNOME Sensors Applet is an applet for the GNOME panel that displays
@@ -64,6 +56,7 @@
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: sensors-applet (<< 3.0.0)
 Description: Library for plugins for the 'sensors-applet' package
  GNOME Sensors Applet is an applet for the GNOME panel that displays
  readings from hardware sensors, including temperatures, fan speeds and
