=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 # standard install directories
 confflags += --prefix=/usr
-confflags += --libexecdir="\$${prefix}/lib/gnome-panel"
+confflags += --libexecdir="\$${prefix}/lib/sensors-applet"
 
 # rebuild everything
 confflags += --enable-maintainer-mode
@@ -32,13 +32,10 @@
 confflags += --with-nvidia=yes
 
 %:
-	dh $@ --with autoreconf
-
-override_dh_autoreconf:
-	NOCONFIGURE=1 dh_autoreconf gnome-autogen.sh
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(confflags)
 
 override_dh_makeshlibs:
-	dh_makeshlibs --exclude=/usr/lib/sensors-applet/plugins/
+	dh_makeshlibs --exclude=/usr/lib/sensors-applet/plugins/ -V'libsensors-applet-plugin0 (>> 3.0.0)'
