## sensors-applet 3.0.0+git4

=== debian/changelog ===
sensors-applet (3.0.0+git4-4ubuntu2) vivid; urgency=medium

  * Remove all GConf usage, just use default values.
  * Port to GAction and libpanel-applet 3.14.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 21 Nov 2014 17:18:47 +0300

sensors-applet (3.0.0+git4-4ubuntu1) utopic; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/rules:
      + Enable nvidia compilation flag.
    - debian/control:
      + Build-depend on nvidia-settings and update description accordingly. 
  * Use debian's enable-deprecated patch

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 21 Jun 2014 13:00:50 +1000

sensors-applet (3.0.0+git4-4) unstable; urgency=medium

  * enable-deprecated.patch: avoid removing AC_SUBST(CFLAGS).

 -- Sam Morris <sam@robots.org.uk>  Mon, 17 Mar 2014 19:36:59 +0000

sensors-applet (3.0.0+git4-3) unstable; urgency=medium

  * Re-enable deprecated GTK etc. features again. Closes: #741791.

 -- Sam Morris <sam@robots.org.uk>  Sun, 16 Mar 2014 20:20:30 +0000

sensors-applet (3.0.0+git4-2ubuntu2) trusty; urgency=low

  * d/p/enable-deprecated: permit use of deprecated parts of GTK to fix FTBFS,
    since panel-applet.h uses GtkActionGroup which is now deprecated.

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 18 Dec 2013 06:03:22 -0500

sensors-applet (3.0.0+git4-2ubuntu1) trusty; urgency=low

  * Merge from debian. Remaining changes:
    - debian/rules:
      + Enable nvidia compilation flag.
    - debian/control:
      + Build-depend on nvidia-settings and update description accordingly. 

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 03 Dec 2013 07:25:56 +1100

sensors-applet (3.0.0+git4-2) unstable; urgency=low

  * Re-enable -Wl,--as-needed; the dh-autoreconf optino enables support for
    it, but doesn't actually cause it to be used.

 -- Sam Morris <sam@robots.org.uk>  Sun, 13 Oct 2013 22:27:47 +0100

sensors-applet (3.0.0+git4-1) unstable; urgency=low

  * New upstream release.
  * Drop gtk-no-disable-deprecated.patch; upstream has adapted to the GTK+ 3.4
    changes.
  * Use upstream-provided autogen.sh in favour of running autoreconf directly
    (takes care of running gettextize).
  * Use --as-needed option to dh_autoreconf in favour of doing it ourselves.

 -- Sam Morris <sam@robots.org.uk>  Sun, 13 Oct 2013 17:51:10 +0100

sensors-applet (3.0.0-3) unstable; urgency=low

  * Drop xmllint-nonet.patch: the modifications to gnome-doc-utils.make were
    overwritten by autoreconf, but the build-dependency on scrollkeeper is
    sufficient to cause xmllint to load the DTD from the local filesystem, so
    it isn't necessary to alter the xmllint command line anyway.

 -- Sam Morris <sam@robots.org.uk>  Tue, 02 Jul 2013 17:48:35 +0100

sensors-applet (3.0.0-2) unstable; urgency=low

  * Build-depend on gnome-common (provides macros used in configure.ac).

 -- Sam Morris <sam@robots.org.uk>  Mon, 01 Jul 2013 21:05:14 +0100

sensors-applet (3.0.0-1) unstable; urgency=low

  * ACK previous NMUs, thanks for the help!
  * gtk-no-disable-deprecated.patch: build without GTK_DISABLE_DEPRECATED,
    necessary now that GtkTable has been deprecated. Closes: #713665.
  * gtk-no-disable-deprecated.patch modifies configure.ac, so use
    dh-autoreconf to manage autotools-generated files. Stop passing
    --enable-maintainer-mode to configure.
  * Bump debhelper compat to v9. Modify LDFLAGS in a way that supplements
    flags now obtained from dpkg-buildflags.
  * Rely on dh_auto_configure to pass --prefix, --host and --build to
    configure. Continue to pass --libexecdir ourselves, since the
    new behaviour in v9 causes a filename confliect.
  * Remove obsolete XS-DM-Upload-Allowed field from debian/controls.

 -- Sam Morris <sam@robots.org.uk>  Sat, 22 Jun 2013 20:37:40 +0100
