=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 XSBC-Original-Maintainer: Sam Morris <sam@robots.org.uk>
 Uploaders: Filippo Giunchedi <filippo@esaurito.net>
 Build-Depends:
- debhelper (>= 8),
+ dh-autoreconf,
+ debhelper (>= 9),
  docbook-xml,
  gnome-doc-utils (>= 0.3.2),
+ gnome-common,
  intltool,
  libatasmart-dev (>= 0.16) [linux-any],
  libcairo2-dev (>= 1.0.4),
@@ -15,7 +17,7 @@
  libglib2.0-dev (>= 2.22.0),
  libgtk-3-dev (>= 3.0.0),
  libnotify-dev (>= 0.7.0),
- libpanel-applet-4-dev (>= 3.0.0),
+ libpanel-applet-dev,
  libsensors4-dev,
  libx11-dev,
  libtool,
@@ -23,7 +25,6 @@
  xsltproc,
  nvidia-settings (>= 173.14.09-1ubuntu2) [amd64 i386]
 Standards-Version: 3.7.3
-XS-DM-Upload-Allowed: yes
 Homepage: http://sensors-applet.sourceforge.net/
 
 Package: sensors-applet
