## sensors-applet 3.0.0+git5

=== debian/changelog ===
sensors-applet (3.0.0+git5-0.1ubuntu1) wily; urgency=low

  * Merge from Debian unstable, remaining changes:
    - debian/rules:
      + Enable nvidia compilation flag.
    - debian/control:
      + Build-depend on nvidia-settings and update description accordingly.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 25 Jun 2015 12:16:54 +0300

sensors-applet (3.0.0+git5-0.1) unstable; urgency=medium

  * Non-maintainer upload, with maintainer's permission.
  * New snapshot from upstream Git repository.
    - The only change is port to libpanel-applet, which closes: #772620.
  * Build-depend on libpanel-applet-dev instead of libpanel-applet-4-dev.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2015 20:36:00 +0300
