=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libglib2.0-dev (>= 2.22.0),
  libgtk-3-dev (>= 3.0.0),
  libnotify-dev (>= 0.7.0),
- libpanel-applet-dev,
+ libpanel-applet-dev (>= 3.0.0),
  libsensors4-dev,
  libx11-dev,
  libtool,
