=== debian/watch ===
version=3
http://sf.net/sensors-applet/ sensors-applet-(\S+).tar.gz debian uupdate
