## sensors-applet 3.0.0+git6

=== debian/changelog ===
sensors-applet (3.0.0+git6-0.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Install libsensors-applet.so in multi-arch location, for compatibility
    with gnome-panel 3.38 (closes: #972277).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 15 Oct 2020 20:44:32 +0300

sensors-applet (3.0.0+git6-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch Build-Depends to libsensors-dev from libsensors4-dev (closes:
    #917449).
  * Port from libpanel-applet to libgnome-panel, based on upstream merge
    request (closes: #960947).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 05 Jun 2020 13:18:41 +0300

sensors-applet (3.0.0+git6-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop superfluous gnome-doc-utils build-dep (Closes: #945293)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 07 Feb 2020 18:56:10 +0100

sensors-applet (3.0.0+git6-0.2) unstable; urgency=medium

  * Non-maintainer upload
  * Drop obsolete scrollkeeper build-dependency (Closes: #885611)
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Oct 2018 22:17:01 -0400

sensors-applet (3.0.0+git6-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New snapshot from upstream Git repository (commit 07284262768e3a70).
    - Ported to new documentation system (closes: #803059).
    - Applet ported to in-process for compatibility with libpanel-applet2.
  * Build-depend on yelp-tools.
  * Bump libgtk-3-dev build-dependency to 3.4.0, following configure.ac.
  * Update debian/sensors-applet.install for the in-process switch.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 24 Oct 2016 13:07:40 +0300
