=== debian/control ===
--- 
+++ 
@@ -1,29 +1,25 @@
 Source: sensors-applet
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sam Morris <sam@robots.org.uk>
+Maintainer: Sam Morris <sam@robots.org.uk>
 Uploaders: Filippo Giunchedi <filippo@esaurito.net>
 Build-Depends:
- dh-autoreconf,
- debhelper (>= 9),
+ debhelper (>= 11),
  docbook-xml,
- gnome-doc-utils (>= 0.3.2),
  gnome-common,
  intltool,
  libatasmart-dev (>= 0.16) [linux-any],
  libcairo2-dev (>= 1.0.4),
  libdbus-glib-1-dev (>= 0.80),
  libglib2.0-dev (>= 2.22.0),
- libgtk-3-dev (>= 3.0.0),
+ libgnome-panel-dev (>= 3.36.0),
+ libgtk-3-dev (>= 3.4.0),
  libnotify-dev (>= 0.7.0),
- libpanel-applet-dev (>= 3.0.0),
- libsensors4-dev,
+ libsensors-dev,
  libx11-dev,
  libtool,
- scrollkeeper,
  xsltproc,
- nvidia-settings (>= 173.14.09-1ubuntu2) [amd64 i386]
+ yelp-tools
 Standards-Version: 3.7.3
 Homepage: http://sensors-applet.sourceforge.net/
 
@@ -46,7 +42,7 @@
   * Linux kernel iMac G5 Windfarm module
   * hddtemp daemon for reading temperatures from S.M.A.R.T. equipped hard disks
   * Linux kernel Omnibook module
-  * NVIDIA graphics cards (supplied with nvidia-settings)
+  * NVIDIA graphics cards (with separate sensors-applet-nvidia package)
   * Linux kernel sonypi module (for Sony Vaio laptops)
  .
  Alarms can be set for each sensor to notify the user once a certain high or
