=== debian/rules ===
--- 
+++ 
@@ -8,23 +8,14 @@
 
 DEB_HOST_MULTIARCH := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
-# don't do scrollkeeper at build-time
-confflags += --disable-scrollkeeper
-
-# make build logs more useful
-confflags += --disable-silent-rules
-
 # debhelper v9 sets both libdir and libexecdir to /usr/lib/{arch}. the
 # panel applet binary is installed to {libexecdir}/sensors-applet, but the
 # plugins are installed to {libdir}/sensors-applet/plugins. override libexecdir
 # to avoid this conflict.
 confflags += --libexecdir='$${prefix}/lib/$(DEB_HOST_MULTIARCH)/sensors-applet'
 
-# enable nvidia support
-confflags += --with-nvidia=yes
-
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed ./autogen.sh -- --version
